/* -- OTHER STYLES -- */
/*
@media all and (orientation:portrait) {}
@media all and (orientation:landscape) {}
*/
@media screen and (min-width:480px) {
 #top-smart-search form {display:block;}
}

@media screen and (max-width:800px) {
 * {box-sizing:border-box;}
 /**:hover, *:focus, *:visited {background-color:transparent !important;}*/
 /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
 body {background:#fff; counter-reset:orders;}
 #main-background {margin-top:0; border:none; box-shadow:none; -webkit-box-shadow:none;}
 #main-background, .wrapper {width:100%;}
 #main-nav-cat, #smart-search h2, #awards, #featured-wrapper, #limited {display:none;}

 #main-nav {margin-bottom:1em;}
 #main-nav-model { margin:0 1rem .5rem; float:none; width:auto; box-sizing: border-box; }
 #main-nav-model .option {width:100%; height: 70vh; overflow: hidden; overflow-y: auto;}
 #main-nav-model .option li {float:none; width:auto;}

 #main h1 {margin:0 1rem;}
 #main h1 .title {font-size:140%;}
 #main h2.line {margin:0 1rem; padding:.25em 0; line-height:120%;}
/*top 0*/
 #main h2.line span {position:static; top:50;}
 #main img {float:none; display:block; margin:0 auto;}
 #main p, #main article p {font-size:140%; padding:0 1rem 1em;}
 #main #sidebar {float:none; margin:0; padding:0 1rem; width:100%;}
 #articles {margin:0 1rem; padding-bottom:2em;}
 #main #sidebar p, #articles p, #blog p {padding-left:0; padding-right:0;}
 #main .main-content {margin-right:0;}

 #header-container, #main {padding:0;}
 #header-container {height:auto; padding-bottom:1em;}
/*top 0*/
/* puvodne #header-container:after {content:""; display:block; z-index:100; width:100%; height:80px; position:fixed; top:0px; background:#fff;*/
 #header-container:after {content:""; display:block; z-index:100; width:100%; height:80px; position:fixed; top:45px; background:#fff;
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 80%, rgba(255,255,255,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
 }
 #footer-container {position:static; padding:2em; text-align:center;}
 #footer-container .foot-items {width:auto; float:none; padding-bottom:2em;}
 #footer-container .foot-content, #footer-container .next-links, #footer-container .newsletter  {border:none; padding:0; text-align:center;}
 #footer-container .social #fb-logo {margin:10px auto;}
 #footer-container .newsletter .button {width:auto;display:inline;line-height:1.5em;}
 #footer-container .newsletter {display:block; padding-bottom:2em;}
 
/*top 5*/
 #main h1 #logo, h1 #logo:visited, h1 #logo:hover {position:fixed; left:5px; top:50px; background-size:auto 60px; width:120px; height:60px; z-index:120;}

/* docasna hlaska top */
#staticmsgok {
  display:block; 
  z-index:100; 
  width:100%; 
  position:fixed; 
  top:0px; 
  background:#37A600;
  text-align:center;
  font-weight:bold;
  font-size:120%;
  color:#fff;
  padding:0.5em;
  top:0px;
}

 #footer-container .contact {
  max-width: 180px;
  margin-left: auto;
  margin-right: auto;
 }

 #eshop-blog-links {margin:0 1rem; padding:1em 0 0; display:none; /*position:absolute;*/}
 #eshop-blog-links li {padding:0 .75em;}
 #eshop-blog-links li a {font-size:160%;}
 #eshop-blog-links li a span {position:relative; display:inline-block; margin:0; padding:.25em; left:0; top:-.25em; font-size:70%; line-height:100%;}
 #eshop-blog-links li.active a {color:#000; font-weight:300;}
 #eshop-blog-links-mobile {display:block; position:static; padding:0; border-bottom:1px solid #66B214; /*background:#fff;*/}
 #eshop-blog-links-mobile li {background:#fff; border-bottom:1px solid #eee;}
 #eshop-blog-links-mobile li:last-child {border:none;}
 #eshop-blog-links-mobile a {padding:1em 1.75em;}
 #eshop-blog-links-mobile a span {background:#ff0; border-radius:2px; font-size:80%; padding:.25em .5em;}
 #eshop-blog-links-mobile .selected {display:block; padding:1em 1.75em; color:#263314; font-style:italic; background:rgba(0,0,0,.1); font-size:140%; font-weight:700; position:relative; cursor:pointer;}
 #eshop-blog-links-mobile .selected:after {content:''; border:4px solid #333; border-top-color:#333; border-right-color:transparent; border-bottom-color:transparent; border-left-color:transparent; position:absolute; right:10px; top:50%; margin-top:-2px; z-index:8; font-size:0; line-height:0; width:0; height:0;}
 #eshop-blog-links-mobile .option {display:none;}

 #top-smart-search {margin:0 1rem; background:#eee; border-radius:2px;}
 #top-smart-search form {display:none; padding:1em;}
 #top-smart-search form > * {display:block; padding-top:.75em; padding-bottom:.75em; margin:.25em 0; width:100%;}
 #top-smart-search select, #top-smart-search input[type='text'] {background:#fff; max-width:100% !important; }
 #top-smart-search input[type='text'] {width:78%; display:inline-block;}
 #top-smart-search button {font-size:120%; padding-top:.5em; padding-bottom:.5em; width:20%; display:inline-block;}
/*top 5*/
 #top-smart-search > span {position:fixed; left:130px; top:50px; z-index:120; visibility:visible; display:block; width:60px; height:60px; text-indent:-9999px; background-color:#eee; border:1px solid #ccc; background-position:0 -120px; border-radius:2px;}

/*top 5*/
 #nav-responsive {display:block; visibility:visible; width:60px; height:60px; position:fixed; right:5px; top:50px; z-index:120; text-indent:-9999px; background-color:#eee; border:1px solid #ccc; background-position:0 -60px; border-radius:2px;}

 #main-background {position:relative; overflow:hidden; border:none;}
 #main-background .wrapper {position:relative; left:0; z-index:99; height:100%; -webkit-transition:-webkit-transform 0.5s; transition:transform 0.5s;}
/*top 70*/
 #main-content {padding-top:115px;}
/*top 0*/
 #main-content:after {position:absolute; top:45; right:0; width:0; height:0; visibility:hidden; background:rgba(0,0,0,0.4); content:''; opacity:0; z-index:900; -webkit-transition:opacity 0.5s,width 0.1s 0.5s,height 0.1s 0.5s; transition:opacity 0.5s,width 0.1s 0.5s,height 0.1s 0.5s;}


 /*top 0*/
 nav {position:absolute; right:0; top:45px; width:240px; background:#73cc14; z-index:900; visibility:hidden; height:100%; /*overflow-y:auto;*/ -webkit-transition:all 0.5s; transition:all 0.5s; -webkit-transform:translate3d(100%,0,0); transform:translate3d(100%,0,0);}
 nav {-webkit-transform:translate3d(100%,0,0); transform:translate3d(100%,0,0);}
 nav > ul li, nav > ul li:first-child {float:none; border:none; border-bottom:1px solid #66B214; padding:0;}
 nav > ul li a {padding:1.25em 1.75em; color:#263314;}
 nav a, nav a:link {font-size:140%; font-weight:700; color:#000;}
 nav .top-nav, nav .top-contact, nav .user-nav, nav .domain-nav {position:static; padding:0; /*border-bottom:1px solid #66B214;*/}
 nav .top-contact {padding:1em 1.75em; color:#fff; background:rgba(0,0,0,.1);}
 nav .top-contact > * {display:block; font-weight:300; line-height:150%;}
 nav .top-contact .tel {font-size:130%;}
 nav .top-contact .del {visibility:hidden;}
 nav .domain-nav {text-align:left; width:auto; padding:1em 1.75em;}
 nav .domain-nav span {padding-left:2.75em; line-height:30px;}
 nav .domain-nav ul {float:none; width:auto; -webkit-box-shadow:none; box-shadow:none;}
 nav .domain-nav ul li a {line-height:40px;}
 nav .close {content:""; position:absolute; display:block; top:0px; left:-50px; width:50px; height:50px; cursor:pointer; background:#ddd url('../images/mobile/icons.png') no-repeat 50% -245px; border-radius:2px 0 0 2px;}



 nav .user-nav.logged {padding-bottom:0; background:#eee;}
 nav .user-nav.logged li {border-color:#ccc;}
 nav .user-nav.logged li:first-child {padding:0;}
 nav .user-nav.logged li.name {background:#ddd;}
 nav .user-nav.logged li.name {padding:1em 1.75em; font-size:155%;}
 nav .user-nav.logged li.account-link {display:block;}

 #login-overlay {position:static; width:auto;}

 .menu-open #main-background {height:100%; overflow:hidden;}
 .menu-open #main-content::after {width:100%; height:100%; visibility:visible; opacity:1; -webkit-transition:opacity 0.5s; transition:opacity 0.5s;}
 .menu-open #main-background .wrapper {-webkit-transform:translate3d(-240px,0,0); transform:translate3d(-240px,0,0);}
 .menu-open nav {visibility:visible; -webkit-transition:-webkit-transform 0.5s; transition:transform 0.5s;}
 .menu-open nav:after {width:0;height:0;opacity:0;-webkit-transition:opacity 0.5s,width 0.1s 0.5s,height 0.1s 0.5s;transition:opacity 0.5s,width 0.1s 0.5s,height 0.1s 0.5s;}

 #cart, #cart-link, #cart-link:hover {width:60px; height:60px; background:#37a600; border-radius:2px;}
/*top 5*/
 #cart {position:fixed; right:70px; top:50px; z-index:120;}
 #cart-link strong {margin:0; padding:0; border:none; display:none;}
 #cart-link .cart-items {position:absolute; left:-9999px;}
/*top 10*/
 #cart-link .cart-items span {display:block; position:fixed; top:55px; right:75px; padding:.2em .25em; line-height:100%; font-weight:bold; color:#ff0; background-color:#000; border-radius:2px;}

 #top-smart-search > span, #nav-responsive, #cart-link, #cart-link:hover, #scrollTop {background-image:url('../images/mobile/icons.png'); background-repeat:no-repeat; cursor:pointer;}

 #smart-search {display:none; margin:0 1rem 1em; border:none;}
 #smart-search .switcher, #smart-search input, #smart-search button {width:100%; margin:.25em auto; display:block; z-index:100;}
 #smart-search .switcher ul {width:100%;}
 #smart-search .switcher ul li {width:50%; display:inline-block; float:left;}
 #smart-search .switcher ul li:nth-child(even) {border-left:1px solid #ddd;}
 #smart-search .switcher ul li a {font-size:140%; padding:.5em 1em;}

 .models ul {margin:1rem;}
 .models ul li {float:none; margin:0.25rem 0; width:calc(33% - .25rem); display:inline-block;}
 .models ul li a {line-height:1rem;}
/*top 0*/
 .models ul li a span {top:45; width:100%;}

/* Garage */
.garage .garage-wrap {width:130px; height:130px;}
.garage .item {height:90px; }
.garage .gate {width:100%; height:130px;}
.garage .car > svg {width: 130px; height: 40px; padding: 0; margin-top: 30px;}
.garage .opened .gate {margin-top:-110px;}

 #why-blog {padding-bottom:0;}

 #why-we {float:none; width:auto; display:block;}
 #why-we ul {border:none; margin:2em 1rem; padding:.5em 0;}
 #why-we ul li {width:auto; float:none; margin:2em 2em 2em 1em;}
 #why-we ul li p {padding:0;}

 #blog {margin:0; display:block;}
 #blog .blog-item {margin:0 1rem;}
 #blog .blog-item h3 {font-size:240%;}
 #blog .blog-item p {font-size:140%;}

 #recommend .quote {padding:1em;}
 #recommend blockquote {font-size:120%;}

 #companies ul {margin:1rem;}

 #companies ul li {display:block;}
 #companies ul li a {margin:0 auto;}
/*
	#companies ul li.bilstein a {background-position:calc(-940px*.21/4);}
 #companies ul li.zimmermann a {background-position:calc(-940px*.7/4*2);}
 #companies ul li.ferodo a {background-position:calc(-940px*.7/4*3);}
	*/
 #breadcrumbs {margin:0 1rem; padding-bottom:1em; overflow-x:auto;}
 #breadcrumbs > ul > li.crumbnav > a {padding-right:.5em;}
 #breadcrumbs > ul > li.crumbnav > a:after {display:none;}
 #breadcrumbs > ul > li.crumbnav:hover > ul {display:none;}
 #breadcrumbs > ul > li:not(:first-child):not(:last-child) > a {max-width:4em;}

 #categories {padding-top:0;}
 #categories .thumb {float:right; display:block; width:20%; margin:0 1rem 0 0;}
 #categories h2 {margin:0 1rem; padding-top:1em;}
 #categories ul {margin:0 1rem; list-style:none;}
 #categories ul li {float:none; width:auto; padding:0; margin:.5em 0;}
 #categories ul li a {display:block; margin:0; padding:1em; font-size:120%; background:#f8f8f8; border:1px solid #ddd; border-radius:2px;}
 #categories ul li a strong {padding-bottom:0;}

 #subcategories {margin:0 1rem 1em; background:none; border:none; padding:0;}
 #subcategories ul li {font-size:120%; margin-bottom:.25em; padding:0 1em; display:block; float:none; width:auto; background:#eee; border:1px solid #ddd; border-radius:2px; cursor:pointer;}
 #subcategories ul li a {display:inline-block; line-height:100%; padding:.5em 0;}

 #products {margin:0 1rem;}
 #products .tabs .controls li {margin-left:0; padding-top:0;}
 #products .tabs .controls li.list a, #products .tabs .controls li.thumb a {text-indent:-9999px; line-height:0; padding:1em !important;}
 #products .tabs .controls li a span {position:static; margin:0;}
 #products .tabs .sort-items {display:block;position:absolute;top:-40px;}
 #products .tabs .sort-items ul li a {line-height:40px;}


 #products #items {margin-top:1em;}
 #products #items > li {height:auto; margin:-1px 0 0; min-height:80px; padding:1em 1em 1em 80px;}
 #products #items > li h3 {line-height:120%;}
 #products #items > li h3 a img {width:60px; height:60px;}
 #products #items > li p {padding:0; font-size:140%; line-height:120%; display:none;}
 #products #items > li small {font-size:120%;}
 #products #items > li small span {display:block; font-size:100% !important;}
 #products #items > li .icons {left:10px; top:80px; width:auto;}
 #products #items > li .icons li {text-indent:-9999px;}
 #products #items > li .price {position:static; width:100%; margin-top:2em;}
 #products #items > li .price strong {width:50%; font-size:240%;}
 #products #items > li .price small {}
 #products #items > li .price .button {text-align:center; display:none;}

 #products #items > li .float-st {top:50px;}

 .panel-st-selected {margin:0 1rem 1em;}

 #products #item, #products #item p {padding-left:0; padding-right:0;}
 #products #item.one .desc {padding-left:0; width:100%; box-sizing:border-box; padding-top:240px /*calc(100vw - 1rem)*/;}
 #products #item.one .thumbs > img, #products #item.one .thumbs > a img {}
 #products #item .desc #product-id .other-id {display:block; margin-left:0; cursor:default;}
 #products #item .desc #product-id .other-id small {display:none;}
 #products #item .desc #product-id .other-id ul {position:static; display:block; padding:.5em 0; background:0; border:none; box-shadow:none; -webkit-box-shadow:none;}
 #products #item .desc #product-id .other-id ul li {display:inline; color:#000;}
 #products #item .desc #product-id .other-id ul li:not(:last-child):after {display:inline; content:", ";}
 #products #item .desc #product-id .other-id ul li:first-child:before {display:inline; content:"(";}
 #products #item .desc #product-id .other-id ul li:last-child:after {display:inline; content:")";}

 #products #item .desc {width:100%; padding-right:0;}
 #products #item .icons ul {display:inline !important;}
 #products #item .thumbs {margin-left:0; padding-bottom:1em; float:none; width:auto;}
 #products #item .thumbs ul li {display:inline-block;}
 #products #item .thumbs img {width:100% !important;height:auto !important; margin:0;}
 #products #item .price {position:static; width:100%;}
 #products #item .price button {margin:0; padding:.75em 1em .75em 2em; /*width:calc(50% - .25em); */display:inline-block;}
 #products #item .price strong {font-size:280%; line-height:120%; padding-top:.5em;}
 #products #item .price .buy label {display:inline-block;}
 #products #item .price .old {position:static;}
 #products #item .price .old strong {}

 #products #item #variants > ul > li, #products #item.one #variants > ul > li {padding:1rem; height:auto;}
 #products #item #variants > ul > li a {display:inline-block; margin-right:0; line-height:120%; font-weight:700; padding-right:0;}
 #products #item #variants > ul > li a .info {display:none;}
 #products #item #variants > ul > li .icons, #products #item #variants > ul > li .price, #products #item #variants > ul > li .price strong {position:static; margin:0 !important; width:auto !important; height:auto !important;}
 #products #item #variants > ul > li .icons {display:block; margin-left:0em; /*padding-top:1em;*/}
 #products #item #variants > ul > li .icons li {text-indent:25px !important; width:auto !important; padding:0 !important; padding-right:5px !important;}
 #products #item #variants > ul > li .price {margin:0; width:auto; height:auto; text-align:left; float:none;}
 #products #item #variants > ul > li .price strong span {display:block;}
 #products #item #variants > ul > li .price > *:not(strong) {display:none;}
 #products #item #variants > ul > li .price button, #products #item .price label input {display:inline-block;}
 #products #item .price label .spinner input {  width:70px;}
 #products #item #variants .varimg {display: none}

 #products .recommended h2 {margin:0;}
 #products .recommended ul:before, #products .recommended ul:after {display:none !important;}
 #products .recommended ul li {float:none; width:100%; padding-bottom:.5em;}
 #products .recommended ul li:after {clear:both; display:block; content:"";}
 #products .recommended ul li .thumb {}
 #products .recommended ul li a .price {padding-top:.5em;}

 #products .suitablefor table thead td,
 #products .suitablefor table tr td {display:table-cell !important;}
 #products .suitablefor table tr td:nth-child(1) {width:20%;}
 #products .suitablefor table tr td:nth-child(2) {width:40%;}
 #products .suitablefor table tr td:nth-child(3) {width:10%;}
 #products .suitablefor table tr td:nth-child(4) {width:20%;}
 #products .suitablefor table tr td:nth-child(5) {width:10%;}

 #shopping-cart {padding:0 1rem;}
 #shopping-cart table {padding:1em 0;}
 #shopping-cart table tr {border-top:1px solid #ccc; padding:1em 0;}
 /*#shopping-cart table tr:nth-child(even) {background:#eee;}*/
 #shopping-cart table td {border:none; padding-left:.5rem; padding-right:.5rem;}
 #shopping-cart table .thumb {display:inline-block; width:80px;}
 #shopping-cart table .thumb img {float:none; margin-left:0;}
 #shopping-cart table .name {display:inline-block; width:calc(100% - 85px); padding:1em 0; vertical-align:top; position:static;}
 #shopping-cart table .avail {width:100%; padding-top:0; padding-bottom:0;}
 #shopping-cart table .count, #shopping-cart table .price, #shopping-cart table .delete {width:calc(100%/2); display:inline-block; padding-top:0; padding-right:0;}
 #shopping-cart table .count {width:calc(100%/2 - 40px - 1rem);}
 #shopping-cart table .count label input {display:inline-block; width:4em;}
 #shopping-cart table .price:not(.sum) {display:none;}
 #shopping-cart table .price.sum {padding-left:0; padding-right:0;}
 #shopping-cart table .delete {width:calc(40px + .5rem); margin:0;}
 #shopping-cart table .delete a.button {margin:0;}
 #shopping-cart table .summary .price {display:block;}
 #shopping-cart table .summary td:first-child, #shopping-cart table .summary .update {background:transparent; padding:0;}
 #shopping-cart table .summary .text, #shopping-cart table .summary .price {display:inline-block; height:60px; margin:0; padding:.75rem .5rem; border:none;}
 #shopping-cart table .summary .text  {width:calc(100%/3 - .1rem);}
 #shopping-cart table .summary .price {width:calc(100%/3*2 - .1rem);}
 #shopping-cart .simplepage, #order .next {text-align:center;}

 /* add to order */
.add2ord {
  background: #ffea00;
  padding: 1em;
  margin-bottom: 1em;
}

.add2ord .instructions {
  color:#121212;
  font-size:130%;
  text-align:justify;
}

 
 #order {margin:1em;}
 #order .payment label .coupon, #order .payment label .button {margin:0; width:49.5%; display:inline-block;}
 #order .payment label > span {width:100%;}
 #order .payment label .button {padding:0 1em; line-height:36px; font-weight:700; text-transform:uppercase; text-align:center;}
 #order .payment label strong {float:none; text-align:right; font-weight:700;}
 #order .summary > span {width:25%; line-height:100%;}
 #orderlisting td {border:none;}
 #orderlisting td:nth-child(3), #order table .orderprice {margin:0; display:inline-block; width:calc(50% - .25em);}
 #orderlisting table .thumb {display:inline-block; width:60px;}
 #orderlisting table .name {display:inline-block; width:calc(100% - 70px);}

 #pansvicka-skodadily {padding:260px 1rem 1rem;}

 #user-account {padding-bottom:2em;}
 #user-account #edit {padding:1rem;}
 #user-account #edit .half-1 fieldset {margin-right:0;}
 #user-account #sidebar ul {padding-bottom:1em;}
 #user-account #sidebar ul li {display:inline-block; width:calc(50% - .25em);}

 #orders {padding:0 1rem;}
 #orders tr {padding-left:2rem;}
 #orders tr:not(:first-child):before {counter-increment:orders; content:counter(orders); display:inline-block; float:left; margin-left:-2rem; padding:.25em .5em; color:#fff; background:#37a600; border-radius:2px;}
 #orders th {display:none;}
 #orders td {padding:.25em 0; border-color:#eee;}
 #orders td:before {content:""; display:inline-block; padding-right:1rem; width:20%;}
 #orders td:nth-child(1):before {content:"Číslo obj.:";}
 #orders td:nth-child(2):before {content:"Objednáno:";}
 #orders td:nth-child(3):before {content:"Stav:";}
 #orders td:nth-child(4):before {content:"Doprava:";}
 #orders td:nth-child(5):before {content:"Cena:"; font-weight:700;}
 #user-account #orders table .price {margin-bottom:2em; text-align:left; font-weight:700;}

 #orders.discount td:nth-child(1):before {content:"Kupón:";}
 #orders.discount td:nth-child(2):before {content:"Stav:";}
 #orders.discount td:nth-child(3):before {content:"Platnost:";}
 #orders.discount td:nth-child(4):before {content:"Objednávka:";}
 #orders.discount td:nth-child(5):before {content:"Sleva:"; font-weight:700;}

 #user-account #order-detail {padding:1rem;}
 #user-account #order-detail h2 {color:#000 !important;}
 #user-account #order-detail h2 span {text-align:left; float:none; padding-top:.25em; display:block;}
 #user-account #order-detail .summary .inner {padding:1rem 1rem 0; padding-left:calc(1rem + 30%) !important;}
 #user-account #order-detail .summary > *:last-child *:last-child .inner {padding-bottom:2rem;}
 #user-account #order-detail .summary h3 {width:50%; display:block; float:left; margin-left:-50%; padding-right:1em;}
 #user-account #order-detail .summary p {padding:0 !important;}
 #user-account #order-detail .summary .underline {border:none;}

 #user-account #order-detail table {}
 #user-account #order-detail table tr {padding-left:2rem;}
 #user-account #order-detail table tr:not(:first-child):before {counter-increment:orders; content:counter(orders); display:inline-block; float:left; margin-left:-2rem; padding:.25em .5em; color:#fff; background:#37a600; border-radius:2px;}
 #user-account #order-detail table th {display:none;}
 #user-account #order-detail table td {padding:.25em 0; border-color:#eee;}
 #user-account #order-detail table td:before {content:""; display:inline-block; padding-right:1rem; width:20%; height:100%; float:left;}
 #user-account #order-detail table td:nth-child(4):before {content:"Celkem:"; font-weight:700; color:#000;}
 #user-account #order-detail table td:nth-child(5):before {content:"Stav:";}
 #user-account #order-detail table td:nth-child(2) {width:calc(100%/5 + 1rem); padding-right:1rem; display:inline-block; float:left;}
 #user-account #order-detail table td:nth-child(3) { display:inline-block;}
 #user-account #order-detail table td:nth-child(4) {color:#000;}
 #user-account #order-detail table td:nth-child(6) {margin-bottom:2em;}

 #prezoutpage {padding:0;}
 #prezoutFormDiv {padding:0 1rem;}
 #prezoutFormDiv h2 {padding:0 !important;}

 #contactpage {padding:0; background-image:none;}
 #contactpage .halfs p span {font-size:180%;}
 #contactpage .thumbs {margin:0 1rem;}
 #contactpage .thumbs img {display:inline-block;}
 #contactFormDiv {margin:0 1rem;}

 #back-buttons {position:static; display:block; padding:0 1rem;}
 #back-buttons ul li {float:none;}
 #back-buttons .back {padding-left:3em;}
 #back-buttons .back span {}

 #mini-notification .inner {width:100%; padding:1rem;}
 #mini-notification #go-cart {margin-top:1em; position:static;}
 #mini-notification .cart-icon {display:none}

 #mailFormMsg {padding:0;}

 #register {padding:0 1rem;}
 #register #sidebar {margin:0; padding:0;}

 #articles .article {padding-left:0;}
 #articles .article > a.thumb {float:none; width:100%; margin-left:0; overflow:hidden;}
 #articles .article > a.thumb img {width:100%; height:auto;}

 .ui-autocomplete {/*max-height:90vh; overflow-y:auto; overflow-x:hidden;*/}
 .ui-autocomplete.ui-menu {right:calc(1rem + 1em) !important; width:auto !important;}
 .ui-autocomplete.ui-menu .ui-menu-item {}
 .ui-autocomplete.ui-menu .ui-menu-item a {padding:.5em .4em .5em 2.5em; line-height:100%;}
 .ui-autocomplete.ui-menu .ui-menu-item img {margin:-.2em 0 .2em -2em; border:1px solid #ccc;}
 .ui-autocomplete.ui-menu .ui-menu-item strong {}
 .ui-autocomplete-category {padding-top:.5em;}

 #mini-notification {background:#ffff40;}
 #mini-notification #go-cart {text-align:center; padding:.5em 1rem;}

 .pagination {padding:1em 0;}
 .pagination .pag-controls {float:none; margin:0 auto .5em;}
 .pagination .pag-controls .button {display:inline-block; text-align:center; width:calc(50% - .4em); float:none;}
 .pagination .pag-controls .button:first-child {margin-right:.2em;}
 .pagination .pag-controls .button:last-child {margin-left:.2em;}
 .pagination .pag-info {position:static; text-align:center; line-height:20px;}
 .pagination .pages {text-align:center;}
 .pagination .pages ul li a, .pagination .pages ul li strong {padding:0 .8em;}
 .pagination .pages ul li .button {display:inline-block; width:auto; line-height:30px;}
 .pagination.top {margin-top:1em;}
 .pagination.top {display:none;}

 .halfs h2 {padding:0 1rem; font-size:140%; font-weight:300;}
 .halfs > *, .half-1, .half-2 {width:100%; float:none; display:block;}

 .simplepage h2 {line-height:120%;}
 .simplepage .btns {padding:2em 1rem;}
 .simplepage .button {margin:.2em 0; padding:1.25em 2em; line-height:100%;}

 .nolabel {padding-left:0;}
 .pad-20l {padding:0;}

 .messages {position:fixed; left:1rem; top:75px; right:1rem; z-index:900;}
 .messages .msg {padding:1em;}
 .messages .msg p {padding:0 !important;}
 .messages .msg span {display:none; background:none;}

 .tooltip-mobile {display:none; padding-top:1em; color:#000; font-size:80% !important; line-height:120%; /*margin-right:-2em; margin-left:2rem;*/ font-weight:300; font-style:italic;}

 .third-1, .third-2, .third-3 {display:block; width:100%;}

 select, input[type="text"], input[type="password"], input[type="number"], textarea {font-size:160%;}
 .button {font-size:140%; display:block; width:100%; padding:.25em 1em;}
 .buttons {padding-left:0;}
 fieldset {padding:0;}
 fieldset .inner {padding:1rem;}
 fieldset .messages {margin:0; padding-bottom:1em;}
 fieldset .sect {padding:0;}
 fieldset .sect label {padding:1em 0; margin:0 1rem;}
 label {padding:.5em 0;}
 label > span:first-child {width:100%; display:block; padding:.5em 0; text-align:left;}
 label > span.note {margin:0;}
 label span.input {font-size:200%;}

 table, thead, tbody, tfoot, th, td, tr {display:block;}
 table {width:100%; overflow-x:auto;}
 thead tr {position:absolute; top:-9999px; left:-9999px;}
 th {white-space:nowrap;}

 .w400, .w300, .w240, .w200, .w160, .w140, .w120, .w100, .w60, .w40, .w30, .w20 {width:100%; margin:0 auto; display:block;}

 #main .catalogue h2 { margin-bottom: 20px;}
 .catalogue li {width:48%; }

 #producttip {background: none; padding:30px 0;}

}

@media screen and (max-device-width:320px) {
 #top-smart-search:after {left:128px;}
 #cart {right:68px;}
}


 /* Banner */
.banner-wide a img {
  max-width:100%;
  max-height:100%;
  height:auto;
}


@media print {}
